{
    "id": 1,
    "title": "操作维护",
    "icon": "fa fa-home",
    "href": null,
    "target": null,
    "parentId": 0,
    "child": [
        {
            "id": 2,
            "title": "参数配置MML",
            "icon": "fa fa-caret-right",
            "href": "building/list.html",
            "target": null,
            "parentId": 1,
            "child": null
        },
        {
            "id": 3,
            "title": "用户管理MML",
            "icon": "fa fa-caret-right",
            "href": "dormitoryset/list.html",
            "target": null,
            "parentId": 1,
            "child": null
        }
    ]
}